//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Conector
{
    using System;
    using System.Collections.Generic;
    
    public partial class ACTIVIDAD
    {
        public decimal ID_ACTIVIDAD { get; set; }
        public string DESCRIPCION { get; set; }
        public string REALIZADO { get; set; }
        public decimal LISTA_ID { get; set; }
    
        public virtual LISTA LISTA { get; set; }
    }
}
